.case-study-header .navbar-brand{
    padding: 0px;
 }
 .case-pt-60{
    padding-top: 50px;
 }
 .case-study-header header .navbar-brand img {
    max-height: 40px !important;
}

/*ITA*/

.bg-green-ita{
   background-color: #026c55;
}
.bg-ita-red{
   background-color: #ca2226;
}
.shed-ita{
   box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/*Magnoliaas*/

.bg-green-magnoliaas{
   background-color: #47aba2;
}
.bg-magnoliaas{
   background-color: #ff5500;
}
.bg-magnoliaas-1{
   background-color: #420802 !important;
}
.text-clr-magnoliaas{
   color: #fab402;
}

/*Richstack*/

.bg-richstack{
   background-color: #b50061;
}
.text-clr-richstack{
   color: #014479;
}
.text-clr-richstack-1{
   color: #f8d94e;
}
.bg-richstack-1{
   background-color: #18b8e0 !important;
}

/*Wotr*/
.bg-wotr{
   background-color: #661918;
}
.bg-wotr-1{
   background-color: #f8c32c !important;
}
.bg-wotr-2{
   background-color: #0d401c !important;
}
.bg-wotr-light{
   background-color: #cfd81d !important;
}

.text-clr-wotr{
   color: #f8c32c;
}
.text-clr-wotr-1{
   color: #661918;
}
.text-clr-wotr-2{
   color: #0d401c;
}
.border-color-wotr{
  border-color: #661918 !important;
}
.btn-wotr{
   margin: 0px 15px;
   border-radius: 50px;
   padding: 14px 36px;
}

/*A Familia*/

.bg-familia{
   background-color: #2d4c76 !important;
}
.bg-familia-1{
   background-color: #e02a8b !important;
}
.bg-familia-2{
   background-color: #9c388a !important;
}
.bg-familia-3{
   background-color: #f5b731 !important;
}
.bg-familia-4{
   background-color: #f5d82c !important;
}
.bg-familia-5{
   background-color: #63b251 !important;
}

.text-clr-familia{
   color: #2d4c76;
}
.text-clr-familia-1{
   color: #e02a8b;
}
.text-clr-familia-2{
   color: #9c388a;
}
.text-clr-familia-3{
   color: #f5b731;
}
.text-clr-familia-4{
   color: #f5d82c;
}
.text-clr-familia-5{
   color: #63b251;
}

/*Vishwamangal Marathi*/

.bg-vishwamangal{
   background-color: #c1671a !important;
}
.bg-vishwamangal-1{
   background-color: #9f252a !important;
}
.text-clr-vishwamangal{
   color: #c1671a;
}
.text-clr-vishwamangal-1{
   color: #9f252a;
}

/*Solapur Social Foundation*/
.bg-ssf-red{
   background-color: #e31e24 !important;
}
.bg-ssf-yellow{
   background-color: #feca00 !important;
}
.bg-ssf-green{
   background-color: #009846 !important;
}
.bg-ssf-blue{
   background-color: #00a0e3 !important;
}
.bg-ssf-purple{
   background-color: #a82682 !important;
}

.text-clr-ssf-red{
   color: #e31e24 !important;
}
.text-clr-ssf-yellow{
   color: #feca00 !important;
}
.text-clr-ssf-green{
   color: #009846 !important;
}
.text-clr-ssf-blue{
   color: #00a0e3 !important;
}
.text-clr-ssf-purple{
   color: #a82682 !important;
}

